﻿/*normalize*/
html {
    font-size: 13px;
    line-height: 150%;
    font-family: Arial, Helvetica, sans-serif;
    background-color:white;
    
}

body,
form {
    height: 100%;
    margin: 0;
    padding: 0;
}



.PageLayout{
    background-color:white;
    margin:0px;
    width:auto;
    font: normal 16px "Segoe UI", Arial, sans-serif;
    color: #555555;
   
}

.BGBase{
    background-color:white;
}
.logoBase{
    padding-top:5px;
}
@media only screen and (min-width: 481px) and (max-width: 720px) {
    body {
        font-size: 18px;
    }
}

@media only screen and (max-width: 480px) {
    body {
        font-size: 20px;
    }
}
a {
  background: transparent;
}

img {
  border: 0;
}

button,
input {
  -webkit-appearance: none; 
  cursor: pointer; 
}

input[type="checkbox"] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: auto;
}

.CheckboxT
{

  -webkit-appearance: checkbox; 
  cursor: pointer; 
}


hr {
    border-width: 2px 0 0 0;
    border-color: #767676;
    border-style: solid;
}

/*typography*/
h1, h2, h3, h4, h5, h6 {
    line-height: normal;
}

h1, h2, h3 {
    font-weight: normal;
    margin: .5em 0;
}

h4, h5, h6 {
    font-weight: bold;
}

h1 {
    font-size: 2.25em;
}

h2 {
    font-size: 1.875em;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1.125em
}

h5 {
    font-size: 1em;
}

h6 {
    font-size: .875em;
}


/*template*/
#wrapper .t-container-fluid {
    max-width: 100%;
}

#wrapper .RadButton {
    font-size: 1em;
}

#wrapper .RadMenu,
div.RadMenuPopup,
#wrapper .RadMenu_Default, #wrapper .RadMenu_Default a.rmLink  {
    font-size: 1em;
}
